[Bioperl-l] [Gmod-gbrowse] Non-root installation: problem with Module::Builder versions

Neil Saunders neilfws at gmail.com
Tue May 12 19:09:59 EDT 2009

> So this doesn't work?
> ./Build --install_base ~/ install

Afraid not.  That gives me the:

Global symbol "$VAR1" requires explicit package name at (eval 28) line 
1093, <GEN6> line 1.
	...propagated at /usr/local/share/perl/5.8.7/Module/Build/Base.pm line 
1002, <GEN6> line 1.

I think I need the sysadmin to update the system Module::Build.

  Statistical Bioinformatics - Health
  CSIRO Mathematical and Information Sciences
  Locked Bag 17, North Ryde, NSW 1670, Australia


More information about the Bioperl-l mailing list